# The Dark Pictures Anthology: Little Hope 1.0.0
# BID: 2BFF5F7711EE6C9F

unsafeCheck: true

ALL_FPS:
  # t.MaxFPS
  -
    type: evaluate_write
    address: [MAIN, 0xB4E7838, 0]
    value_type: float
    value: [FPS_LOCK_TARGET, FPS_LOCK_TARGET]
  # r.VSync
  -
    type: write
    address: [MAIN, 0xAD15960, 0]
    value_type: uint32
    value: [0, 0]
  -
    type: block
    what: timing
